Subject: Defective stool leg replacement
From: Emily Sery <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 6 Jul 2023 21:38:31 -0400

Hello!

I recently purchased a set of stools through Wayfair, it is your Cirque
counter stool set in gray by Madison Park.

As I was putting on the legs of the stool, the wood split right down the
middle. I have four of these stools, and this is the only stool that I have
had an issue with.

Would it be possible to get a new set of legs for the stool? Could i buy
the legs separately? The stool is otherwise in perfect condition, I really
hate to let it go to waste. Unfortunately, I am just outside of Wayfair’s
30-day policy because i took a few weeks to get around to putting together
my set of stools.

Please let me know if there is anything I can do to get a spare set of legs
for my Cirque counter stool in gray 26 inches.

Thank you,
Emily Sery